Zabbix client agent 2


#1

pensez vous que l’on puisse installer et utiliser la nouvelle version 2 de l’agent Zabbix ou vaut il mieux attendre un peu? autrement dit, est il assez stable?


#2

La version stable de l’agent Zabbix est en accord avec la version stable de Zabbix c’est à dire la version 4.0 pour la LTS et la 4.4 pour la dernière release.

Même si les paquets de Debian sont correctes, étant complètement outdate il vaudra mieux passer par le dépôt de Zabbix et installer leur paquet release pour bénéficier d’une version à jour.

https://www.zabbix.com/life_cycle_and_release_policy

Maintenant il est possible d’utiliser des versions à jour de l’agent avec une version plus ancienne de Zabbix Server (même si je déconseille tant que vous n’utilisez pas au moins une version 3.2 de Zabbix Server, j’ai relevé des incompatibilité avec les agent en version 4 et +).